{
    "mpmApp": {
        "communicationEvent" : {
            "home": {
                "title": "Communication Events",
                "createLabel": "Create a new Communication Event",
                "createOrEditLabel": "Create or edit a Communication Event",
                "search": "Search for Communication Event"
            },
            "created": "A new Communication Event is created with identifier {{ param }}",
            "updated": "A Communication Event is updated with identifier {{ param }}",
            "deleted": "A Communication Event is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Communication Event {{ id }}?"
            },
            "detail": {
                "title": "Communication Event"
            },
            "idProspect": "Id Prospect",
            "interest": "Interest",
            "note": "Note",
            "eventType": "Event Type",
            "purpose": "Purpose",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
